<form class="legends sheet item-sheet status-sheet {{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <h1 class="title">
      <input name="name" type="text" value="{{item.name}}" placeholder="Name" class="editable" />
    </h1>
    <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64" />
  </header>

  <div class="body">
    <table>
      <tr>
        <th class="title">{{localize "legends.status.type"}}</th>
      </tr>
      <tr>
        <td>
          <select name="system.type">
            {{#select data.system.type}}
              <option value="positive">{{localize "legends.status.positive"}}</option>
              <option value="negative">{{localize "legends.status.negative"}}</option>
            {{/select}}
          </select>
        </td>
      </tr>
    </table>

    {{> "systems/legends/templates/partials/description-editor.hbs" }}
  </div>
</form>
